tech-x11 archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: AIGLX error: i915 does not export required DRI extension

Hi Dave,

Just doing a bit of testing of NetBSD 6.0_RC2 on an Intel desktop with onboard
I915 graphics.

Same problem here. The point is that those cards used to work with
older versions of the intel driver, but it has been upgraded whereas
we *don't* have KMS/GEM.
My good old Samsung NC10 is not capable of rendering 3D anymore.

My question is: is there any kind of advantage to have latest intel
driver if it is to break DRI/DRM which was perfectly working...

So yes, IMHO, this is worth a PR.


Emile "iMil" Heitor .°. <imil@{,,}>
              |        | ASCII ribbon campaign ( )
              |  |  - against HTML email  X
              |        |              & vCards / \

Home | Main Index | Thread Index | Old Index